/*
MODULES:
 * start - main defaults setting
 * reusable classes 
 * grid
 * nav
 * image-frame
 * typography
 * sidebar
 * buttons


Pages assembled - templates:
* HOME
* BIG ARTICLE
* CHAPTER
* NEW HOME
*/ 

#nbcontainer-vertical a {
  color: #fff;
  text-decoration: none;
}
#nbcontainer-vertical a:hover {
  color: #fff;
  text-decoration: underline;
}

#nbcontainer-vertical a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#nbcontainer-vertical a:active, a:visited {
 	outline: 0;
	text-decoration:underline;
	color:#7b3d94;
}



#nbcontainer-vertical h1,
#nbcontainer-vertical h2,
#nbcontainer-vertical h3 {
  margin: 10px 0;
  font-family: inherit;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}

#nbcontainer-vertical p {
  margin: 0 0 15px;
}

#nbcontainer-vertical strong { 
	font-weight: 700;
}
#nbcontainer-vertical small {
  font-size: 85%;
}

#nbcontainer-vertical ul {
  padding: 0;
  margin: 0 0 10px 25px;
}


#nbcontainer-vertical li {
  line-height: 20px;
  list-style: none;
}



/*=reusable classes */

#nbcontainer-vertical .hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0;
}

#nbcontainer-vertical .alignleft { float: left;}
#nbcontainer-vertical .border { border-radius:5px; }
#nbcontainer-vertical .red { color: #e9222d;}
#nbcontainer-vertical .black {color: #000;}
#nbcontainer-vertical .center { text-align: center;}

/*=grid*/

#nbcontainer-vertical {
  margin:0 auto;
  *zoom: 1;
  background-color: #fff;
  padding: 0 20px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #666;
}
#nbcontainer-vertical:before,
#nbcontainer-vertical:after {
  display: table;
  content: "";
  line-height: 0;
}
#nbcontainer-vertical:after {
  clear: both;
}


#nbcontainer-vertical .row {
  margin-left: -10px;
  *zoom: 1;
}
#nbcontainer-vertical .row:before,
#nbcontainer-vertical .row:after {
  display: table;
  content: "";
  line-height: 0;
}
#nbcontainer-vertical .row:after {
  clear: both;
}

#nbcontainer-vertical [class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 10px;
}

#nbcontainer-vertical .span1 {
  width: 630px;
}
#nbcontainer-vertical .span2 {
  width: 470px;
}
#nbcontainer-vertical .span3 {
  width: 310px;
}

/*=nav */
#nbcontainer-vertical .nav {
	/*width: 100%;*/
	width: 760px; 
	/*float: left;*/
	overflow: hidden;
	padding: 25px 0;
	text-align: center;
	margin: 30px auto;
}
#nbcontainer-vertical .nav ul { margin: 0;}
#nbcontainer-vertical .nav ul li { 
	width: 190px; 
	float: left;
}
#nbcontainer-vertical .nav ul li a { 
	display: block;
	text-transform: uppercase;
	color: #e9222d;
	font-weight: bold;
	background: url(/SiteCollectionImages/PT/imagensbase/menu2.gif) no-repeat 0 0;
}
#nbcontainer-vertical .nav ul li .first {background: url(/SiteCollectionImages/PT/imagensbase/menu1.gif) no-repeat 0 0;}
#nbcontainer-vertical .nav ul .after-selected a {background: url(/SiteCollectionImages/PT/imagensbase/menu3.gif) no-repeat 0 0;}
#nbcontainer-vertical .nav ul li .last {background: url(/SiteCollectionImages/PT/imagensbase/menu4.gif) no-repeat 0 0;}

#nbcontainer-vertical .nav ul li a span {
	display:block;
	padding: 35px 0 0 5px;
}

/*menu selected*/
#nbcontainer-vertical .nav ul .selected .first,
#nbcontainer-vertical .nav ul .selected .first:hover {
	background: url(/SiteCollectionImages/PT/imagensbase/menu1-selected.gif) no-repeat 0 0;
}

#nbcontainer-vertical .nav ul .selected a { color: #000; cursor: default;}
#nbcontainer-vertical .nav ul .selected a:hover { text-decoration: none;background: url(/SiteCollectionImages/PT/imagensbase/menu-selected.gif) no-repeat 0 0;}
#nbcontainer-vertical .nav ul .selected a:hover span {
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
	font-size: 14px;
}
#nbcontainer-vertical .nav ul .selected a {
	background: url(/SiteCollectionImages/PT/imagensbase/menu-selected.gif) no-repeat 0 0;
}

#nbcontainer-vertical .nav ul .selected .last,
#nbcontainer-vertical .nav ul .selected .last:hover {
	background: url(/SiteCollectionImages/PT/imagensbase/menu5-selected.gif) no-repeat 0 0;
}
#nbcontainer-vertical .nav ul .after-selected .last {	background: url(/SiteCollectionImages/PT/imagensbase/menu5.gif) no-repeat 0 0;}

/*menu hover*/
#nbcontainer-vertical .nav ul li a:hover { 
	background: url(/SiteCollectionImages/PT/imagensbase/menu-hover.gif) no-repeat 0 0;
	text-decoration: none;
}
#nbcontainer-vertical .nav ul li .last:hover { background: url(/SiteCollectionImages/PT/imagensbase/menu-hover-last.gif) no-repeat 0 0;}
#nbcontainer-vertical .nav ul li a:hover span { 
	color: #000; 
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
}

/* =image-frame */
#nbcontainer-vertical .list-thumbs {
	position: relative;
	float: left;
	overflow: hidden;
}

#nbcontainer-vertical .img-circle{
	background:url(/SiteCollectionImages/PT/imagensbase/mask.png) no-repeat center 0;
	width:200px;
	height:200px;
	position: absolute;
	left:0;
	top:0;
	z-index: 10;
}

#nbcontainer-vertical .img-circle.gray{
	background:url(/SiteCollectionImages/PT/imagensbase/mask.png) no-repeat 0 -200px;
}

#nbcontainer-vertical .img-circle-small {
	background:url(/SiteCollectionImages/PT/imagensbase/mask.png) no-repeat 0 -400px;
	width:120px;
	height:120px;
	position: absolute;
	left:0;
	top:0;
	z-index: 10;
}

#nbcontainer-vertical .img-circle-small.gray {
	background:url(/SiteCollectionImages/PT/imagensbase/mask.png) no-repeat 0 -520px;
}

#nbcontainer-vertical .article { 
	float: left;
	padding-bottom: 40px;
	font:normal 14px Arial, Tahoma, Verdana sans-serif;
}

#nbcontainer-vertical .article .alignleft { margin: 0 10px 15px 0}




/*=typography */

#nbcontainer-vertical.home h1{
	font-size:30px;
	line-height:30px;
	color:#E9222D;
	font-weight: 700;
	padding: 0;
}

#nbcontainer-vertical h1{
	font-size:40px;
	line-height:30px;
	color:#000;
	font-weight: 700;
	padding-bottom: 15px;
}

#nbcontainer-vertical h2{
	font-size:25px;
	line-height:25px;
	color:#E9222D;
}

#nbcontainer-vertical .list-thumbs h2 { 
	padding: 0 55px;
	font-weight: 300;
	color: #000;
	height: 75px;
	font-size: 16px;
	margin:0 0 32px;
	line-height: 1.3;
}

#nbcontainer-vertical .area { 
	font-weight: 400;
	padding: 0 0 10px 40px;
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 0 8px;
	color: #E9222D;
	font-size: 30px;
	line-height: 40px;
	margin: 0;
}
#nbcontainer-vertical .tit {
	font-size: 32px;
	color: #000;
	padding-left: 35px;
}

#nbcontainer-vertical .sub-tit {
	color: #000;
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 0 -46px;
	font-weight: 700;
	text-transform: uppercase;
	padding-left: 20px;
	margin: 0;
}

#nbcontainer-vertical .tit-section { 
	font-size: 18px; 
	color: #666;
}
#nbcontainer-vertical .intro {
	color: #e9222d;
	font-weight: 700;
	font-size: 30px;
	padding-bottom: 20px;
}
#nbcontainer-vertical .feature {
	font-size: 20px;
	font-weight: 400;
	line-height: 22px;
	color: #000;
	width: 460px;
	padding: 20px 0;
}
#nbcontainer-vertical .feature em { 
	display: block;
	color: #e9222d;
	font-style: normal;
}

/*=sidebar */
#nbcontainer-vertical .section {	
	background-color:#f5f5f5;
	width: 210px;
	border-radius: 5px;
	padding: 25px;
	float: left;
}
#nbcontainer-vertical .section .info {
	float: left;
	padding: 8px 0 0 20px;
	width: 230px;
}
#nbcontainer-vertical .section small { 
	text-transform: uppercase; 
	color: #000; 
	font-weight: 700;
	padding-bottom: 5px;
	display: block;
	font-size: 14px;
	color: #333;

}
#nbcontainer-vertical .section .info p {
	font-size: 28px;
	color: #E9222D;
	font-weight: 700;
	margin: 0;
	padding: 0 0 35px 0;
	line-height: 26px;
}
#nbcontainer-vertical .section .info .btn { 
	font-weight: 400;
	font-size: 16px;
}
#nbcontainer-vertical .description .section .info .btn {
	margin-left: 15px;
}


#nbcontainer-vertical .chapter-img { 
	display: block; 
	border: 1px solid #ccc; 
	margin-bottom: 30px;
}

#nbcontainer-vertical.chapter .section {
	width: 380px;
	float: left;
	margin-bottom: 25px;
	padding: 15px;
}

#nbcontainer-vertical .description {
	font-family: Arial, Helvetica, Verdana, sans-serif;
}


#nbcontainer-vertical .description .section {
	width: 190px;
	border-left: 1px dashed #ccc;
	background: #fff; 
	margin-left: 10px;
	padding: 0 15px
}
#nbcontainer-vertical .description .section.first { 
	border-left:0 none;
	margin-left: 0;
}

#nbcontainer-vertical .description .section .info {
	padding: 8px 18px; 
	text-align: center;
	width: auto;
}
#nbcontainer-vertical .description .section .info p { 
	height: 80px; 
	line-height: 26px; 
	font-size: 26px;
	padding: 10px 0;
}
#nbcontainer-vertical .description .section small { text-align: center;}

#nbcontainer-vertical .description .section .list-thumbs {margin: 0 0 0 35px;}

/*=buttons */
#nbcontainer-vertical .big-button a {
	color: #fff; 
	text-decoration: none;
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 15px -132px #f3868c;
	padding: 10px 0 10px 40px;
	display: block;
	border-radius:5px;
	width: 220px;
	font-size: 22px;
	font-weight: 400;
	margin: 30px 0;
	float: left;
}

#nbcontainer-vertical .big-button a:hover { background-color: #f4a1a5;}

#nbcontainer-vertical .big-button span { 
	display: block;
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 0 0 0;
}
#nbcontainer-vertical .big-button em { 
	color: #e9222d;
	font-style: normal;
	font-weight: 700;
}

/*big-button version more links*/

#nbcontainer-vertical .big-button .more-links {
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 15px -132px #f3868c;
	padding: 10px 0 10px 40px;
	display: block;
	border-radius:5px;
	width: 220px;
	font-size: 22px;
	font-weight: 400;
	margin: 30px 0;
	float: left;
	
}
#nbcontainer-vertical .big-button .more-links em {
	text-transform: none;
	display: block;
	padding-bottom: 5px;
}

#nbcontainer-vertical .big-button .more-links a {
	color: #333;
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 0 0 0;
	text-decoration: none;
	width: auto;
	background: none;
	padding: 0;
	margin: 0;
	border-radius: 0;
}
#nbcontainer-vertical .big-button .more-links .sep {
	color: #333;
	display: inline-block;
	float: left;
	padding: 0 6px;
	font-size: 10px;
}
#nbcontainer-vertical .big-button .more-links a:hover {
	text-decoration: underline;
}



#nbcontainer-vertical .btn {
	color: #fff;
	font-size: 20px;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
	padding: 10px 25px;
	background: url(/SiteCollectionImages/PT/imagensbase/btn-grad.png) repeat-x 0 0 #1e1b1f;
	height: auto;
	float: left;
	border-radius: 3px;
	font-weight: 400;
}

#nbcontainer-vertical .btn:hover, .btn:visited{
 background: #333;

 color: #fff;
 text-decoration: none;

}


/* BEGIN OF MODULES ASSEMBLY
****************************
*/
/*=HOME */
#nbcontainer-vertical.home .article { 
	padding-bottom: 60px;
}

#nbcontainer-vertical.home .article p {
	color: #000;
	padding: 0 50px 0 0;
	font-size: 16px;
	line-height: 24px;
}
#nbcontainer-vertical.home .article .intro {
	color: #e9222d;
	font-weight: 700;
	font-size: 18px;
}

#nbcontainer-vertical.home .list-thumbs.first { border: none;}*/

#nbcontainer-vertical.home .list-thumbs  {
	border-left:1px dashed #bfbfbf;
	width: 309px;
	margin-bottom:40px;
	text-align: center;
}
#nbcontainer-vertical.home .list-thumbs .img-circle {
	width: 309px;
}

#nbcontainer-vertical .more { 
	border-top:1px solid #e9222d;
	font-size: 16px;
	font-weight: 700;
	padding: 7px 0 0 15px;
	color: #e9222d;
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 0 -73px;
}
#nbcontainer-vertical .more:hover {
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 2px -100px;
	color: #000;
	border-top:1px solid #000;
	text-decoration: none;
}




/*=BIG ARTICLE */

#nbcontainer-vertical .section .tit { 
	padding: 0; 
	text-align: center;
}
#nbcontainer-vertical .legend { 
	padding: 80px 0 0 15px; 
	float:left;
}
#nbcontainer-vertical .legend p strong { color: #000;}

#nbcontainer-vertical .legend p { margin: 0;}

#nbcontainer-vertical .article p em { 
	font-weight: 700; 
	color: red;
	font-style: normal;
}

#nbcontainer-vertical.big-article .btn { 
	margin: 0 0 0 40px; 
	display: block; 
	height: auto; 
	float: left;
	font-size: 16px;
}

/*=CHAPTER */
#nbcontainer-vertical.chapter h2 {padding-bottom: 10px;}


/*=POP UP */
#nbcontainer-vertical .big-button .animation {
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 15px -173px #F3868C;
	padding: 20px 0 20px 40px;
}
#mask {
  position:absolute;
  z-index:9000;/* Z-index of #mask must lower than #boxes .window */
  background-color:#000;
  display:none;
}

#boxes {
	position:absolute;
	top:0;
	left:0;
}
   
#boxes .window {
  position:fixed;
  width:825px;
  height:300px;
  display:none;
  z-index:9999;
}
 
#boxes #dialog {
  width:825px; 
  height:300px;
  background: #fff;
}

#boxes #dialog .close { 
	position: absolute; 
	top:-25px; 
	right: 0;
	color: #fff;
	background: url(/SiteCollectionImages/PT/imagensbase/close.png) no-repeat right 0;
	padding: 3px 35px 3px 0;
}


/*=Container Vertical*/
#nbcontainer-vertical.list-block {
	padding:0;
	margin:0 20px;
	clear:both;
}

#nbcontainer-vertical.list-block h3, #nbcontainer-vertical.list-block h3 a {
	font-size:18px;
	color:#000000;
}

#nbcontainer-vertical.list-block p {
	margin:10px 0px;
	font-size:11px;
}

#nbcontainer-vertical.list-block .fl {
	float:left;
}

#nbcontainer-vertical.list-block .clear {
	clear:both;
}

#nbcontainer-vertical.list-block .col {
	float:left;
	width:290px;
	margin-right:39px;
}

#nbcontainer-vertical.list-block .col.small {
	width:125px;
}

#nbcontainer-vertical.list-block .top_sep {
	margin-top:15px;
	padding-top:15px;
	border-top:1px solid #bbb;
}

/*=new bullet type */
#nbcontainer-vertical .legend-img { 
	width: 260px; 
	padding: 15px 0 0 0; 
	color: #000; 
}
#nbcontainer-vertical .legend-img ul li {
	list-style-image: url(/SiteCollectionImages/PT/imagensbase/bullet-red.png);
	font-size: 14px;
}


#nbcontainer-vertical .article a, #nbcontainer-vertical .article a:visited  { 
	color: #666;
	text-decoration: underline;
}
#nbcontainer-vertical .article a:hover  { 
	text-transform:  none;
}

#nbcontainer-vertical.home h2 a,
#nbcontainer-vertical.home h2 a:link,
#nbcontainer-vertical.home h2 a:visited { 
	text-decoration: none; 
	color: #E9222D;
}
#nbcontainer-vertical.home h2 a:hover {text-decoration: underline;}



/*=NEW HOME*/
#home {
	margin: 0 auto;
	background:#f7f7f7 url(/SiteCollectionImages/PT/imagensbase/bg-home.jpg) repeat-x 0 0;
	padding: 0 20px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1;
	color: #333;
	float: left;
	width: 950px;
}
#home img,
#home a img { border: 0 none;}

#home a, 
#home a:link, 
#home a:visited {
	text-decoration: none;
}

#home a:hover { text-decoration: underline;}

#home p {
	font: 400 15px Arial;
	padding: 0; 
	margin: 0;
	line-height: 1.2;
}

#home .highlight {
	width: 910px;
	border: 1px solid #d7d7d7;
	padding: 20px;
	background: #fff;
	float: left;
	position: relative;
	z-index: 2;
}
#home .highlight h1,
#home .highlight h1 a {
	float: left;
	padding-bottom: 5px;
	margin: 0;
	font-weight: 400;
	margin-top: 10px;
	font-size: 25px;
}


#home .highlight .span5 a,
#home .highlight .span5 a:link,
#home .highlight .span5 a:visited {border: 1px solid #fff;}


#home .highlight a { color: #E9222D;}

#home .topblock-shadow  { 
	background: url(/SiteCollectionImages/PT/imagensbase/topblock-shadow.png) no-repeat 0 0;
	width: 952px;
	height: 40px;
	margin-top: -2px;
	float: left;
	z-index: 1;
	position: relative;
}

#home .highlight p { float: left;}
#home .highlight .span5,
#home .highlight .span5 a,
#home .highlight .span5 a img { 
	float: right; 
	width: 525px; 
	height: 284px;
}

#home .col-right .span5,
#home .col-left .span4 { 
	border-bottom: 1px dashed #ccc;
	padding:20px 0 0 0;
} 

#home [class*="span"] {
  float: left;
  min-height: 1px;
}

#home .category { 
	margin: 0; 
	padding: 0; 
	color: #333; 
	text-transform: uppercase; 
	font: 700 14px Arial;
	padding: 0 15px 4px 0;
	border-bottom: 4px solid #ccc;
	float: left;
}

#home .highlight .category {float:none;}

#home .span4 { width: 334px;}
#home .span5 { width: 540px;}


/* col right*/
#home .col-right {
	float: right;
	width: 540px;
	padding-top: 20px;
	
}
#home .col-right .span5 { padding-bottom: 21px}

#home .col-right .text-block {
	float: left;
	width: 352px;
	position: relative;
	height: 150px;
	padding: 10px 0 0 20px;
}

#home .col-right .text-block h2,
#home .col-right .text-block h2 a{ 
	margin: 0; 
	padding: 0;
	font:700 14px arial;
	text-transform: uppercase;
	color: #000;
	padding-bottom: 10px;
}

#home .col-right .img-circle {
	float: left;
	width: 164px;
	height: 164px;
	display: block;
	position: relative;
}

#home .col-right .img-circle span {
	position: absolute;
	left: 0;
	top:0;
	background: url(/SiteCollectionImages/PT/imagensbase/mask.png) no-repeat 0 -642px;
	width: 165px;
	height: 165px;
	display: block;
}
#home .more{
	border-top: 1px solid #e9222d;
	font-size: 16px;
	font-weight: 700;
	padding: 7px 0 0 15px;
	color: #e9222d;
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 0 -73px;
	position: absolute;
	bottom: 0;
}

#home .more:hover {
	background: url(/SiteCollectionImages/PT/imagensbase/sprites.png) no-repeat 2px -100px;
	color: #000;
	border-top: 1px solid #000;
	text-decoration: none;
}

/* col left*/
#home .col-left {
	float: left;
	background: #fff;
	border: 1px solid #d7d7d7;
	width: 340px;
	padding: 20px 20px 0 20px;
}
#home .col-left .img-rec { 
	border: 1px solid #fff;
	width: 332px;
	height: 98px;
	display: block;
}

#home .col-left h2 { 
	font: 700 arial 12px;
	text-transform: uppercase;
	color: #999;
	font-size: 12px;
	margin: 0;
	padding: 10px 0 10px 0;
}

#home .col-left p,
#home .col-left p a { color: #000;}

#home .col-left .span4 { height: 185px;}
#home .col-left .last { 
	border-bottom: 0; 
	margin-bottom: 0;
}
/*social*/
#home .social { 
	width: 950px; 
	float: left;
	padding: 20px 0 10px 0;
}
#home .social p { 
	text-transform: uppercase; 
	color: #999; 
	font:700 11px Arial;
}
#home .social ul { 
	list-style-type: none; 
	margin: 0; 
	padding: 0;
}
#home .social ul li,
#home .social ul li a { 
	width: 30px; 
	height: 40px; 
	float: left; 
	padding: 5px 5px 0 0;
}

div.gray_background {
	background:#fff url(/SiteCollectionImages/PT/imagensbase/footer-bg.gif) repeat-x 0 bottom;
}

.nav_box{width: 965px; height: 160px; margin: 20px -17px;}
.nav_box ul { margin: 0; padding: 0;}
.nav_box ul li { display: inline;}
.nav_box ul li div{ float: left;}

.nav_box ul li .first div {background: url('/SiteCollectionImages/PT/imagensbase/link1.jpg') no-repeat -10px 20px; width: 219px; height: 163px;}
.nav_box ul li .second div {background: url('/SiteCollectionImages/PT/imagensbase/link2.png') no-repeat 0px 20px; width: 181px; height: 163px;}
.nav_box ul li .third div {background: url('/SiteCollectionImages/PT/imagensbase/link3.png') no-repeat 0px 20px; width: 181px; height: 163px;margin-left: -2px;}
.nav_box ul li .fourth div {background: url('/SiteCollectionImages/PT/imagensbase/link4.png') no-repeat 0px 20px; width: 181px; height: 163px;margin-left: -2px;}
.nav_box ul li .fiveth div {background: url('/SiteCollectionImages/PT/imagensbase/link5.png') no-repeat 0px 20px; width: 181px; height: 163px;margin-left: -2px;}

.nav_box ul .selected .second div {background: url('/SiteCollectionImages/PT/imagensbase/link2_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}
.nav_box ul li .second div:hover {background: url('/SiteCollectionImages/PT/imagensbase/link2_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}
.nav_box ul .selected .third div {background: url('/SiteCollectionImages/PT/imagensbase/link3_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}
.nav_box ul li .third div:hover {background: url('/SiteCollectionImages/PT/imagensbase/link3_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}
.nav_box ul .selected .fourth div {background: url('/SiteCollectionImages/PT/imagensbase/link4_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}
.nav_box ul li .fourth div:hover {background: url('/SiteCollectionImages/PT/imagensbase/link4_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}
.nav_box ul .selected .fiveth div {background: url('/SiteCollectionImages/PT/imagensbase/link5_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}
.nav_box ul li .fiveth div:hover {background: url('/SiteCollectionImages/PT/imagensbase/link5_selected.png') no-repeat 0px 0px; width: 181px; height: 163px;}